.community-wishlist-css-icon {
	background-size: contain;
	display: inline-block;
	height: 16px;
	margin-right: 6px;
	opacity: 0.7;
	position: relative;
	top: 3px;
	width: 16px;
}

.community-wishlist-css-icon--help-notice {
	background-image: url('https://upload.wikimedia.org/wikipedia/commons/7/74/Codex_icon_help_notice.svg');
	margin-right: 3px;
}

.community-wishlist-css-icon--alert {
	background-image: url('https://upload.wikimedia.org/wikipedia/commons/e/e0/Codex_icon_alert.svg');
}

.community-wishlist-css-icon--clock {
	background-image: url('https://upload.wikimedia.org/wikipedia/commons/f/f4/Codex_icon_clock.svg');
}

.community-wishlist-css-icon--close {
	background-image: url('https://upload.wikimedia.org/wikipedia/commons/8/82/Codex_icon_close.svg');
}

.community-wishlist-css-icon--message {
	background-image: url('https://upload.wikimedia.org/wikipedia/commons/5/56/Codex_icon_message.svg');
}

.community-wishlist-css-icon--success {
	background-image: url('https://upload.wikimedia.org/wikipedia/commons/1/1f/Codex_icon_success.svg');
}
